Retourneert het compacte identiteitsprofiel voor de public API-sessie.
curl --request GET \
--url https://api.hybridbox.io/v1/public/me \
--header 'Authorization: Bearer <token>'{
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_super_admin": true,
"first_name": "<string>",
"last_name": "<string>",
"locale": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Was deze pagina nuttig?
curl --request GET \
--url https://api.hybridbox.io/v1/public/me \
--header 'Authorization: Bearer <token>'{
"email": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_super_admin": true,
"first_name": "<string>",
"last_name": "<string>",
"locale": "<string>"
}